# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_01.RemittanceLocationMethod1Code

Packages that use RemittanceLocationMethod1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of RemittanceLocationMethod1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as RemittanceLocationMethod1Code
Modifier and Type
Field
Description
`protected RemittanceLocationMethod1Code`
RemittanceLocation1.`rmtLctnMtd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return RemittanceLocationMethod1Code
Modifier and Type
Method
Description
`static RemittanceLocationMethod1Code`
RemittanceLocationMethod1Code.`fromValue(String v)`
`RemittanceLocationMethod1Code`
RemittanceLocation1.`getRmtLctnMtd()`
Gets the value of the rmtLctnMtd property.
`static RemittanceLocationMethod1Code`
RemittanceLocationMethod1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static RemittanceLocationMethod1Code[]`
RemittanceLocationMethod1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type RemittanceLocationMethod1Code
Modifier and Type
Method
Description
`void`
RemittanceLocation1.`setRmtLctnMtd(RemittanceLocationMethod1Code value)`
Sets the value of the rmtLctnMtd property.